<?php /* $Id: phpinfo.php,v 1.4.4.1 2003/10/11 21:16:45 bharat Exp $ */ ?>

<?php
$GALLERY_BASEDIR="../";
require($GALLERY_BASEDIR . "util.php");
if (getOS() == OS_WINDOWS) {
       include($GALLERY_BASEDIR . "platform/fs_win32.php");
       if (fs_file_exists("SECURE")) {
?>
You cannot access this file while gallery is in secure mode.
<?php
               exit;
       }
}
?>
<?php phpinfo() ?>
